[git] IDEA-89552 Scary error message on 'Enable VCS integration' if executable is...